
.page-container { max-width: 1200px; margin: 0 auto; }
.main-navigation { width:19%; }
.main-content { width:59%; margin-left:2%; font-size:1.3em; }
.main-subcontent { width:18%; margin-left:2% }

.slidermpsr-content .slidermpsr-image img { max-width: 250px; }


/* Media Queries: Tablet Landscape */
@media screen and (max-width: 1060px) {
    
    .main-navigation { width:23%;}
    .main-content { width:55%; margin-left:2%; font-size:1.3em; }
    .main-subcontent { width:18%; margin-left: 2% }
    .nav2 ul li a:hover ul li a { width:100px; }
}

/* Media Queries: Tablet Landscape */
@media screen and (max-width: 915px) {
	
    .js .header-bottom { display: none; }
    .js .slicknav_menu { display: block; }
    .js .main .slicknav_menu { display: none; }

    .main-navigation { display:block; width:23%;}
    .main-content { width:55%; margin-left:2%; font-size:1.3em; }
    .main-subcontent { width:18%; margin-left: 2% }

    .slidermpsr-content h2.slidermpsr-title { clear: both;}
    .slidermpsr-content .slidermpsr-image img { max-width: 100%; height: auto; }


}

/* Media Queries: Tabled Portrait */
@media screen and (max-width: 768px) {

    .js .header-bottom { display: none; }
    .js .slicknav_menu { display: block; }
    .js .main .slicknav_menu { display: block; }
    .js .main .slicknav_menu .slicknav_btn { float: left; }

    .vmenu-toggle { display:block; }

    .main-navigation { display:none; width:100%; }
    .main-content { width:100%; margin: 0; font-size: 1.5em; }
    .main-subcontent { width:100%; margin: 0; }

    .column-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .main .banners-2-group { text-align: center;}
    .main .banners-2-group .banners-2 { float: left; padding: 10px;}

    .nav0 li { font-size: 1.3em; }
    .top-search { display:block; }
    #search-box { display:none; }
}

/* Media Queries: Small Tablet */
@media screen and (max-width: 480px) {

    .js .header-bottom { display: none; }
    .js .slicknav_menu { display: block; }


    .main-navigation { width:100%; }
    .main-content { width:100%; margin: 0; font-size: 1.5em; }
    .main-subcontent { width:100%; margin: 0; }

    .main .banners-2-group { text-align: center;}
    .main .banners-2-group .banners-2 { float: left; padding: 10px;} 
    .sitelogo img { max-width: 90%; }
    .main-content .event-photo-thumb img { width:100%;}
    .main-content .event-photo-thumb { border:none; }    

}

/* Media Queries: IPhone */
@media screen and (max-width: 320px) {

    .js .header-bottom { display: none; }
    .js .slicknav_menu { display: block; }

    .main .banners-2-group { text-align: center;}
    .main .banners-2-group .banners-2 { float: left; padding: 10px;}   

    .social-nav {position:absolute; top:0; right:0;float:right; z-index:2; margin:0 0 0 0; font-size: 1rem; }
    .social-nav li {float:none; list-style:none;} 
    .sitelogo img { margin-bottom: 20px;}
    .main-content .event-photo-thumb img { width:100%;}
    .main-content .event-photo-thumb { border:none; }
    
}

/* Media Queries: Small Phone */
@media screen and (max-width: 240px) {
    
    .js .header-bottom { display: none; }
    .js .slicknav_menu { display: block; }

    .main .banners-2-group { text-align: center;}
    .main .banners-2-group .banners-2 { float: left; padding: 10px;}   

    .social-nav {position:absolute; top:0; right:0;float:right; z-index:2; margin:0 0 0 0; font-size: 1rem; }
    .social-nav li {float:none; list-style:none;} 

    .sitelogo img { max-width: 82%; margin-bottom: 20px;}

    .main-content .event-photo-thumb img { width:100%;}
    .main-content .event-photo-thumb { border:none; }

}

/*
     FILE ARCHIVED ON 20:34:23 Jan 21, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:59:11 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.791
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.049
  esindex: 0.012
  cdx.remote: 20.951
  LoadShardBlock: 145.568 (3)
  PetaboxLoader3.datanode: 302.687 (5)
  PetaboxLoader3.resolve: 192.461 (2)
  load_resource: 374.067
  loaddict: 188.762
*/